@font-face {
    font-family: 'Graphik';
    src: url('https://images.dickssportinggoods.com/assets/fonts/graphikwide/Graphik-Regular-Web.woff2') format('woff2'), url('https://images.dickssportinggoods.com/assets/fonts/graphikwide/Graphik-Regular-Web.woff') format('woff');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Graphik';
    src: url('https://images.dickssportinggoods.com/assets/fonts/graphikwide/Graphik-Bold-Web.woff2') format('woff2'), url('https://images.dickssportinggoods.com/assets/fonts/graphikwide/Graphik-Bold-Web.woff') format('woff');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Graphik Wide';
    src: url('https://images.dickssportinggoods.com/assets/fonts/graphikwide/GraphikWide-Black-Web.woff2') format('woff2'), url('https://images.dickssportinggoods.com/assets/fonts/graphikwide/GraphikWide-Black-Web.woff') format('woff');
    font-style: normal;
    font-weight: 700;
}
